# Mutual Non-Disclosure Agreement (mNDA) template

Based on those provided by the UK government here:

https://www.gov.uk/government/publications/non-disclosure-agreements

Cleaned-up, reformatted to fit one page and turned into a (PDF) form for easy use.

## Notes on use

For natural persons who are not representing a company, use -for example- name, nationality and ID number as party information. For a company use a government company ID and country/location of establishment.

The more concrete and precise the purpose is described the more likely it is every party would agree to sign and comply.

Be reasonable about the duration of the contract.

For clause 10, the type of law (for example English, Finnish, German, etc) determines where any legal disputes should be held and which law should be applied. Best choose a jurisdiction where at least one party is located.

## License

See here: https://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/